## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::DocumentHelper::NodeAttributeRegexpTest Member List

This is the complete list of members for CrystalSpace::DocumentHelper::NodeAttributeRegexpTest, including all inherited members.

NodeAttributeRegexpTest(const char *attribute, const char *regexp) | CrystalSpace::DocumentHelper::NodeAttributeRegexpTest | `[inline]`
operator()(iDocumentNode *node) | CrystalSpace::DocumentHelper::NodeAttributeRegexpTest | `[inline]`